<LightRoomProcessor>
<AdvanceFixGroup>1</AdvanceFixGroup>
<Brightness>15</Brightness>
<Exposure>-40</Exposure>
<HDRBlackLevel>15</HDRBlackLevel>
<HDRHighlight>-20</HDRHighlight>
<HDRShadow>-25</HDRShadow>
<HDRWhiteLevel>80</HDRWhiteLevel>
<HSLColorGroup>1</HSLColorGroup>
<LightGroup>1</LightGroup>
<Saturation>-100</Saturation>
<Temp>11500</Temp>
<TintGroup>1</TintGroup>
<Vibrance>-100</Vibrance>
<VignetteAmount>-10</VignetteAmount>
<VignetteFeather>50</VignetteFeather>
<VignetteGroup>1</VignetteGroup>
<VignetteHighlights>50</VignetteHighlights>
<VignetteSize>100</VignetteSize>
<WhiteBalanceGroup>1</WhiteBalanceGroup>
</LightRoomProcessor>
